@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?beeho9');
  src:  url('fonts/icomoon.eot?beeho9#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?beeho9') format('truetype'),
    url('fonts/icomoon.woff?beeho9') format('woff'),
    url('fonts/icomoon.svg?beeho9#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-briefcase:before {
  content: "\e9c7";
}
.icon-laptop:before {
  content: "\e9c8";
}
.icon-location:before {
  content: "\e9c9";
}
.icon-mortarboard:before {
  content: "\e9ca";
}
.icon-statistics:before {
  content: "\e9cb";
}
.icon-trophy:before {
  content: "\e9cc";
}
.icon-podium:before {
  content: "\e9cd";
}
.icon-user1:before {
  content: "\e9ce";
}
.icon-man:before {
  content: "\e9cf";
}
.icon-businesswoman:before {
  content: "\e9d0";
}
.icon-employee:before {
  content: "\e9d1";
}
.icon-podium-1:before {
  content: "\e9d2";
}
.icon-man-1:before {
  content: "\e9d3";
}
.icon-woman:before {
  content: "\e9d4";
}
.icon-rocket:before {
  content: "\e9d5";
}
.icon-money:before {
  content: "\e9d6";
}
.icon-mortarboard-1:before {
  content: "\e9d7";
}
.icon-calculator:before {
  content: "\e9d8";
}
.icon-briefcase-1:before {
  content: "\e9d9";
}
.icon-medal:before {
  content: "\e9da";
}
.icon-settings:before {
  content: "\e9db";
}
.icon-id-card:before {
  content: "\e9dc";
}
.icon-briefcase-2:before {
  content: "\e9dd";
}
.icon-goal:before {
  content: "\e9de";
}
.icon-hand:before {
  content: "\e9df";
}
.icon-mountain:before {
  content: "\e9e0";
}
.icon-man-2:before {
  content: "\e9e1";
}
.icon-woman-1:before {
  content: "\e9e2";
}
.icon-employee-1:before {
  content: "\e9e3";
}
.icon-employee-of-the-month:before {
  content: "\e9e4";
}
.icon-man-3:before {
  content: "\e9e5";
}
.icon-woman-2:before {
  content: "\e9e6";
}
.icon-cloud1:before {
  content: "\e9e7";
}
.icon-employee-of-the-month-1:before {
  content: "\e9e8";
}
.icon-briefcase-3:before {
  content: "\e9e9";
}
.icon-podium-2:before {
  content: "\e9ea";
}
.icon-briefcase-4:before {
  content: "\e9eb";
}
.icon-lightbulb:before {
  content: "\e9ec";
}
.icon-man-4:before {
  content: "\e9ed";
}
.icon-woman-3:before {
  content: "\e9ee";
}
.icon-distinction:before {
  content: "\e9ef";
}
.icon-distinction-1:before {
  content: "\e9f0";
}
.icon-certificate:before {
  content: "\e9f1";
}
.icon-target:before {
  content: "\e9f2";
}
.icon-employee-2:before {
  content: "\e9f3";
}
.icon-target-1:before {
  content: "\e9f4";
}
.icon-file:before {
  content: "\e9f5";
}
.icon-search:before {
  content: "\e9f6";
}
.icon-target-2:before {
  content: "\e9f7";
}
.icon-employee-of-the-month-2:before {
  content: "\e9f8";
}
.icon-cruise:before {
  content: "\e900";
}
.icon-green-energy:before {
  content: "\e901";
}
.icon-machine:before {
  content: "\e902";
}
.icon-promote:before {
  content: "\e903";
}
.icon-car-2:before {
  content: "\e904";
}
.icon-earth:before {
  content: "\e905";
}
.icon-presentation:before {
  content: "\e906";
}
.icon-robot:before {
  content: "\e907";
}
.icon-packing:before {
  content: "\e908";
}
.icon-power-plant:before {
  content: "\e909";
}
.icon-satellite:before {
  content: "\e90a";
}
.icon-trolleybus-3:before {
  content: "\e90b";
}
.icon-bulb:before {
  content: "\e90c";
}
.icon-business-card:before {
  content: "\e90d";
}
.icon-caravan:before {
  content: "\e90e";
}
.icon-chart:before {
  content: "\e90f";
}
.icon-factory:before {
  content: "\e910";
}
.icon-leaf:before {
  content: "\e911";
}
.icon-traffic-1:before {
  content: "\e912";
}
.icon-web:before {
  content: "\e913";
}
.icon-branding:before {
  content: "\e914";
}
.icon-forklift:before {
  content: "\e915";
}
.icon-pickup:before {
  content: "\e916";
}
.icon-solar:before {
  content: "\e917";
}
.icon-car-1:before {
  content: "\e918";
}
.icon-electricity:before {
  content: "\e919";
}
.icon-idea:before {
  content: "\e91a";
}
.icon-press-machine:before {
  content: "\e91b";
}
.icon-bus-2:before {
  content: "\e91c";
}
.icon-document:before {
  content: "\e91d";
}
.icon-market:before {
  content: "\e91e";
}
.icon-refinery:before {
  content: "\e91f";
}
.icon-metro-1:before {
  content: "\e920";
}
.icon-power:before {
  content: "\e921";
}
.icon-ruler:before {
  content: "\e922";
}
.icon-tank-truck:before {
  content: "\e923";
}
.icon-container:before {
  content: "\e924";
}
.icon-delivery:before {
  content: "\e925";
}
.icon-email:before {
  content: "\e926";
}
.icon-factory1:before {
  content: "\e927";
}
.icon-bus-stop-2:before {
  content: "\e928";
}
.icon-car:before {
  content: "\e929";
}
.icon-factory2:before {
  content: "\e92a";
}
.icon-review:before {
  content: "\e92b";
}
.icon-barrel:before {
  content: "\e92c";
}
.icon-factory3:before {
  content: "\e92d";
}
.icon-startup:before {
  content: "\e92e";
}
.icon-tram-1:before {
  content: "\e92f";
}
.icon-analysis:before {
  content: "\e930";
}
.icon-conveyor:before {
  content: "\e931";
}
.icon-leaf-1:before {
  content: "\e932";
}
.icon-public-transport:before {
  content: "\e933";
}
.icon-heart:before {
  content: "\e934";
}
.icon-live-streaming:before {
  content: "\e935";
}
.icon-passenger-1:before {
  content: "\e936";
}
.icon-shipping:before {
  content: "\e937";
}
.icon-battery:before {
  content: "\e938";
}
.icon-controller:before {
  content: "\e939";
}
.icon-cycling:before {
  content: "\e93a";
}
.icon-feedback:before {
  content: "\e93b";
}
.icon-control-panel:before {
  content: "\e93c";
}
.icon-passenger:before {
  content: "\e93d";
}
.icon-save-water:before {
  content: "\e93e";
}
.icon-sharing-content:before {
  content: "\e93f";
}
.icon-product:before {
  content: "\e940";
}
.icon-save:before {
  content: "\e941";
}
.icon-traffic:before {
  content: "\e942";
}
.icon-web-promotion:before {
  content: "\e943";
}
.icon-mobile:before {
  content: "\e944";
}
.icon-save-1:before {
  content: "\e945";
}
.icon-train:before {
  content: "\e946";
}
.icon-warehouse:before {
  content: "\e947";
}
.icon-blog:before {
  content: "\e948";
}
.icon-cable-car-1:before {
  content: "\e949";
}
.icon-factory-1:before {
  content: "\e94a";
}
.icon-worker:before {
  content: "\e94b";
}
.icon-battery1:before {
  content: "\e94c";
}
.icon-plant:before {
  content: "\e94d";
}
.icon-sailboat:before {
  content: "\e94e";
}
.icon-video-marketing:before {
  content: "\e94f";
}
.icon-bus-1:before {
  content: "\e950";
}
.icon-plant-1:before {
  content: "\e951";
}
.icon-tv:before {
  content: "\e952";
}
.icon-wind-energy:before {
  content: "\e953";
}
.icon-bookmark:before {
  content: "\e954";
}
.icon-chemistry:before {
  content: "\e955";
}
.icon-school-bus-2:before {
  content: "\e956";
}
.icon-water-drop:before {
  content: "\e957";
}
.icon-content:before {
  content: "\e958";
}
.icon-oil-pump:before {
  content: "\e959";
}
.icon-seed:before {
  content: "\e95a";
}
.icon-trolleybus-2:before {
  content: "\e95b";
}
.icon-gas1:before {
  content: "\e95c";
}
.icon-hot-air-balloon:before {
  content: "\e95d";
}
.icon-targeting:before {
  content: "\e95e";
}
.icon-mission:before {
  content: "\e95f";
}
.icon-oil-platform:before {
  content: "\e960";
}
.icon-ship-1:before {
  content: "\e961";
}
.icon-watering:before {
  content: "\e962";
}
.icon-deal:before {
  content: "\e963";
}
.icon-drop:before {
  content: "\e964";
}
.icon-power-line:before {
  content: "\e965";
}
.icon-trolleybus-1:before {
  content: "\e966";
}
.icon-bicycle:before {
  content: "\e967";
}
.icon-oil1:before {
  content: "\e968";
}
.icon-stock-market:before {
  content: "\e969";
}
.icon-trolleybus:before {
  content: "\e96a";
}
.icon-bottle:before {
  content: "\e96b";
}
.icon-cable-car:before {
  content: "\e96c";
}
.icon-marketing:before {
  content: "\e96d";
}
.icon-Mining:before {
  content: "\e96e";
}
.icon-co2:before {
  content: "\e96f";
}
.icon-copywriting:before {
  content: "\e970";
}
.icon-plug:before {
  content: "\e971";
}
.icon-school-bus-1:before {
  content: "\e972";
}
.icon-helicopter:before {
  content: "\e973";
}
.icon-house:before {
  content: "\e974";
}
.icon-pressure:before {
  content: "\e975";
}
.icon-promote1:before {
  content: "\e976";
}
.icon-energy:before {
  content: "\e977";
}
.icon-oil-barrel:before {
  content: "\e978";
}
.icon-subscribe:before {
  content: "\e979";
}
.icon-subway:before {
  content: "\e97a";
}
.icon-cloud:before {
  content: "\e97b";
}
.icon-lamp:before {
  content: "\e97c";
}
.icon-pressure1:before {
  content: "\e97d";
}
.icon-scooter:before {
  content: "\e97e";
}
.icon-charging:before {
  content: "\e97f";
}
.icon-factory4:before {
  content: "\e980";
}
.icon-marketing1:before {
  content: "\e981";
}
.icon-tram:before {
  content: "\e982";
}
.icon-flower:before {
  content: "\e983";
}
.icon-marketing2:before {
  content: "\e984";
}
.icon-placeholder:before {
  content: "\e985";
}
.icon-truck:before {
  content: "\e986";
}
.icon-advertising:before {
  content: "\e987";
}
.icon-tank:before {
  content: "\e988";
}
.icon-truck1:before {
  content: "\e989";
}
.icon-whale:before {
  content: "\e98a";
}
.icon-jerrycan:before {
  content: "\e98b";
}
.icon-nuclear-plant:before {
  content: "\e98c";
}
.icon-social-marketing:before {
  content: "\e98d";
}
.icon-taxi:before {
  content: "\e98e";
}
.icon-airplane:before {
  content: "\e98f";
}
.icon-certified:before {
  content: "\e990";
}
.icon-construction:before {
  content: "\e991";
}
.icon-water:before {
  content: "\e992";
}
.icon-container1:before {
  content: "\e993";
}
.icon-metro:before {
  content: "\e994";
}
.icon-pay-per-click:before {
  content: "\e995";
}
.icon-pot:before {
  content: "\e996";
}
.icon-bus:before {
  content: "\e997";
}
.icon-communications:before {
  content: "\e998";
}
.icon-green-energy1:before {
  content: "\e999";
}
.icon-high-temperature:before {
  content: "\e99a";
}
.icon-battery-1:before {
  content: "\e99b";
}
.icon-car1:before {
  content: "\e99c";
}
.icon-email1:before {
  content: "\e99d";
}
.icon-solar-panel:before {
  content: "\e99e";
}
.icon-bus-stop-1:before {
  content: "\e99f";
}
.icon-chance:before {
  content: "\e9a0";
}
.icon-eco:before {
  content: "\e9a1";
}
.icon-gas:before {
  content: "\e9a2";
}
.icon-parking:before {
  content: "\e9a3";
}
.icon-recycle:before {
  content: "\e9a4";
}
.icon-strategy:before {
  content: "\e9a5";
}
.icon-water1:before {
  content: "\e9a6";
}
.icon-barrel-1:before {
  content: "\e9a7";
}
.icon-coal:before {
  content: "\e9a8";
}
.icon-growth:before {
  content: "\e9a9";
}
.icon-motorbike:before {
  content: "\e9aa";
}
.icon-bike:before {
  content: "\e9ab";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-gas-station:before {
  content: "\e9ad";
}
.icon-seo:before {
  content: "\e9ae";
}
.icon-earth-1:before {
  content: "\e9af";
}
.icon-email2:before {
  content: "\e9b0";
}
.icon-plug1:before {
  content: "\e9b1";
}
.icon-ship:before {
  content: "\e9b2";
}
.icon-hybrid-car:before {
  content: "\e9b3";
}
.icon-oil:before {
  content: "\e9b4";
}
.icon-route:before {
  content: "\e9b5";
}
.icon-user:before {
  content: "\e9b6";
}
.icon-fire:before {
  content: "\e9b7";
}
.icon-newspaper:before {
  content: "\e9b8";
}
.icon-plant-2:before {
  content: "\e9b9";
}
.icon-stop:before {
  content: "\e9ba";
}
.icon-Mining1:before {
  content: "\e9bb";
}
.icon-rain:before {
  content: "\e9bc";
}
.icon-time:before {
  content: "\e9bd";
}
.icon-traffic-light:before {
  content: "\e9be";
}
.icon-bus-stop:before {
  content: "\e9bf";
}
.icon-concrete:before {
  content: "\e9c0";
}
.icon-plants:before {
  content: "\e9c1";
}
.icon-product1:before {
  content: "\e9c2";
}
.icon-fire1:before {
  content: "\e9c3";
}
.icon-fish:before {
  content: "\e9c4";
}
.icon-school-bus:before {
  content: "\e9c5";
}
.icon-unsubscribe:before {
  content: "\e9c6";
}
